body
{
background-image:url(http://www.sitronen.fi/evo/kuvat/body_back.gif);
background-repeat:repeat-x;
}

a
{
font-family: Verdana, Arial;
font-size: 12px;
color: #da1217;
text-decoration: none;
margin-top: 0px;
margin-bottom: 0px;	
}

a:hover
{	
font-family: Verdana, Arial;
font-size: 12px;
color: #000000;
text-decoration: underline;
margin-top: 0px;
margin-bottom: 0px;
}

a:hover.navigointi
{
font-family: Verdana, Arial;
font-size: 10px;
color: #808080;
text-decoration: underline;
margin-top: 2px;
margin-bottom: 2px;	
}

a.navigointi
{
font-family: Verdana, Arial;
font-size: 10px;
color: #808080;
text-decoration: none;
margin-top: 2px;
margin-bottom: 2px;	
}


.header
{
font-family: Verdana, Arial;
font-size: 18px;
font-weight: bold;
color: #8E2314;
margin-top: 30px;
margin-left: 40px; 	
}


.otsikko
{
font-family: Verdana, Arial;
font-size: 20px;
font-weight: bold;
color: #da1217;
margin-top: 15px;
margin-bottom: 20px;
margin-left: 10px; 	
}


.valikko
{
font-family: Times New Roman, Helvetica;
font-size: 16px;
color: #000000;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px; 	
margin-bottom: 2px;
}

.teksti
{
font-family: Verdana, Arial;
font-size: 12px;
color: #000000;
margin-top: 10px;
margin-left: 40px;
margin-right: 20px; 	
}

.iso_leipis
{
font-family: Verdana, Arial;
font-size: 16px;
font-weight: bold;
color: #da1217;
margin-top: 20px;
margin-bottom: 40px;
margin-left: 0px; 	
}


.leipis
{
font-family: Verdana, Arial;
font-size: 12px;
color: #000000;
margin-top: 10px;
margin-left: 0px;
margin-right: 20px; 	
}

.leipis_bold
{
font-family: Verdana, Arial;
font-size: 12px;
font-weight: bold;
color: #000000;
margin-top: 10px;
margin-left: 40px;
margin-right: 20px; 	
}

.hinnasto
{
font-family: Verdana, Arial;
font-size: 12px;
color: #000000;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px; 	
}

.hinnasto_bold
{
font-family: Verdana, Arial;
font-size: 12px;
font-weight: bold;
color: #000000;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px; 	
}

.footer
{
font-family: Verdana, Arial;
font-size: 9px;
color: #808080;
margin-left: 10px;
margin-right: 10px; 	
}

input
{
font-size: 16px; 
color: #000000;
border-width:1px;
background-color: #e1f4ff;
}	

textarea
{
font-size: 16px; 
color: #000000;
border-width:1px;
background-color: #e1f4ff;
}	

select
{
font-size: 16px; 
color: #000000;
border-width:1px;
background-color: #e1f4ff;
}

.taulukko
{
font-family: Verdana, Arial;
font-size: 9px;
color: #000000;
margin-left: 1px;
margin-right: 1px; 	
}

.lista
{
font-family: Verdana, Arial;
font-size: 12px;
color: #000000;
margin-left: 1px;
margin-right: 1px; 	
}
